msgid ""
msgstr ""
"Project-Id-Version: calculate-console-3.5.0\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2012-07-18 10:04+0300\n"
"PO-Revision-Date: 2016-11-16 13:39+0300\n"
"Last-Translator: Mir Calculate <support@calculate.ru>, Elena Gavrilova <e.vl.gavrilova@yandex.ru>\n"
"Language-Team: Russian <support@calculate.ru>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../calculate-console/pym/console/application/cert_func.py:85
msgid " New Session"
msgstr "Новая сессия"

#: ../calculate-console/pym/console/application/cert_func.py:87
msgid " Old Session"
msgstr "Предыдущая сессия"

#: ../calculate-console/pym/console/application/cert_func.py:69
#, python-format
msgid " Your certifitate ID = %d"
msgstr "Номер Вашего сертификата = %d"

#: ../calculate-console/pym/console/application/cert_func.py:88
#, python-format
msgid " Your session ID = %s"
msgstr "Номер Вашей сессии = %s"

#: ../calculate-console/pym/console/application/sid_func.py:40
#, python-format
msgid "%s: permission denied"
msgstr "Доступ запрещён %s"

#: ../calculate-console/pym/console/application/methods_func.py:62
msgid "'list' for displaying possible values"
msgstr "'list' для отображения возможных значений"

#: ../calculate-console/pym/console/application/cert_verify.py:87
#, python-format
msgid ": %s"
msgstr ": %s"

#: ../calculate-console/pym/console/application/cert_verify.py:86
#, python-format
msgid ": %s\n"
msgstr ": %s\n"

#: ../calculate-console/pym/console/application/sid_func.py:60
#: ../calculate-console/pym/console/application/sid_func.py:74
#: ../calculate-console/pym/console/application/sid_func.py:98
msgid "Access forbidden!"
msgstr "Доступ запрещён!"

#: ../calculate-console/pym/console/application/pid_information.py:48
msgid "Active"
msgstr "Активен"

#: ../calculate-console/pym/console/application/sid_func.py:80
msgid "Active sessions on the server: "
msgstr "Активные сессии на сервере: "

#: ../calculate-console/pym/console/application/client_class.py:392
msgid "Add the CA and root certificates"
msgstr "Добавить корневой сертификат и сертификат ЦА"

#: ../calculate-console/pym/console/application/client_class.py:317
msgid "Add the CA certificate to trusted? y/[n]:"
msgstr "Добавить сертификат Центра авторизации в доверенные? y/[n]:"

#: ../calculate-console/pym/console/application/client_class.py:341
msgid "Add this server certificate to trusted (s) or"
msgstr "Добавить сертификат этого сервера в доверенные (s) или"

#: ../calculate-console/pym/console/application/pid_information.py:126
msgid "Available methods:"
msgstr "Доступные методы:"

#: ../calculate-console/pym/console/application/cert_verify.py:307
msgid "CA certificate deleted from the list of system trusted certificates"
msgstr "Сертификат Центра авторизации удалён из системного списка доверенных сертификатов"

#: ../calculate-console/pym/console/application/cert_verify.py:287
msgid "CA certificate deleted from the list of user trusted certificates"
msgstr "Сертификат Центра авторизации удалён из пользовательского списка доверенных сертификатов"

#: ../calculate-console/pym/console/application/client_class.py:298
msgid "CA certificate not found on the server"
msgstr "Сертификат Центра авторизации не найден на сервере"

#: ../calculate-console/pym/console/application/cert_verify.py:191
msgid "CRL added"
msgstr "CRL добавлен"

#: ../calculate-console/pym/console/application/client_class.py:282
#: ../calculate-console/pym/console/application/cert_func.py:329
msgid "Certificate added"
msgstr "Сертификат добавлен"

#: ../calculate-console/pym/console/application/sid_func.py:46
#, python-format
msgid "Certificate issued: %s"
msgstr "Дата подписания сертификата: %s"

#: ../calculate-console/pym/console/application/client_class.py:322
msgid "Certificate not added to trusted"
msgstr "Сертификат не добавлен в доверенные"

#: ../calculate-console/pym/console/application/client_class.py:198
msgid "Certificate not found on the client`s side"
msgstr "Сертификат не найден на стороне клиента"

#: ../calculate-console/pym/console/application/pid_information.py:150
#: ../calculate-console/pym/console/application/cert_func.py:55
#: ../calculate-console/pym/console/application/cl_client.py:321
msgid "Certificate not found on the server"
msgstr "Не найден сертификат на сервере"

#: ../calculate-console/pym/console/application/cert_func.py:64
msgid "Certificate not sent!"
msgstr "Сертификат не отправлен!"

#: ../calculate-console/pym/console/application/sid_func.py:45
#, python-format
msgid "Certificate number: %s"
msgstr "Номер сертификата: %s"

#: ../calculate-console/pym/console/application/cert_func.py:262
#, python-format
msgid "Certificate saved. Your certificate ID: %s"
msgstr "Сертификат сохранён. Номер вашего сертификата - %s"

#: ../calculate-console/pym/console/application/create_cert.py:83
msgid "City: "
msgstr "Город: "

#: ../calculate-console/pym/console/application/cert_func.py:157
#: ../calculate-console/pym/console/application/cert_func.py:218
msgid "Closing. Connection error."
msgstr "Ошибка соединения. Закрываюсь."

#: ../calculate-console/pym/console/application/pid_information.py:50
msgid "Completed"
msgstr "Завершён"

#: ../calculate-console/pym/console/application/create_cert.py:85
#, python-format
msgid "Country (2 characters): [%s]"
msgstr "Страна (2 символа): [%s]"

#: ../calculate-console/pym/console/application/cert_func.py:168
msgid "Create a new private key and request? y/[n]: "
msgstr "Создать новые секретный ключ и запрос на подпись сертификата? y/[n]: "

#: ../calculate-console/pym/console/application/create_cert.py:53
msgid "Enter the certificate data manually? y/[n]: "
msgstr "Ввести данные сертификата вручную? y/[n]: "

#: ../calculate-console/pym/console/application/sid_func.py:92
msgid "Error clearing the session cache"
msgstr "Ошибка очистки кэша сессии"

#: ../calculate-console/pym/console/application/pid_information.py:74
#: ../calculate-console/pym/console/application/pid_information.py:92
msgid "Error fetching the PID list from the server"
msgstr "Ошибка получения списка процессов с сервера"

#: ../calculate-console/pym/console/application/client_class.py:305
msgid "Error. Certificate not added to trusted"
msgstr "Ошибка! Сертификат не добавлен в доверенные"

#: ../calculate-console/pym/console/application/cl_client.py:468
#: ../calculate-console/pym/console/application/cl_client.py:480
#: ../calculate-console/pym/console/application/cl_client.py:569
#: ../calculate-console/pym/console/application/cl_client.py:586
msgid "Error: "
msgstr "Ошибка: "

#: ../calculate-console/pym/console/application/cert_func.py:158
#, python-format
msgid "Error: %s"
msgstr "Ошибка: %s"

#: ../calculate-console/pym/console/application/cl_client.py:496
#: ../calculate-console/pym/console/application/cl_client.py:499
#: ../calculate-console/pym/console/application/cl_client.py:505
#: ../calculate-console/pym/console/application/cl_client.py:604
#: ../calculate-console/pym/console/application/cl_client.py:607
#: ../calculate-console/pym/console/application/cl_client.py:613
#, python-format
msgid "Exception: %s"
msgstr "Исключение: %s"

#: ../calculate-console/pym/console/application/function.py:58
msgid "Failed to clear the cache! "
msgstr "Не удалось очистить кэша!"

#: ../calculate-console/pym/console/application/methods_func.py:104
#: ../calculate-console/pym/console/application/cl_client.py:520
msgid "Failed to connect"
msgstr "Не удалось подключиться"

#: ../calculate-console/pym/console/application/cert_verify.py:104
#: ../calculate-console/pym/console/application/cert_verify.py:109
#: ../calculate-console/pym/console/application/client_class.py:389
#: ../calculate-console/pym/console/application/cl_client.py:413
#, python-format
msgid "Failed to create directory %s"
msgstr "Ошибка при создании директории %s"

#: ../calculate-console/pym/console/application/sid_func.py:37
msgid "Failed to obtain certificate data!"
msgstr "Не удалось получить данные сертификата!"

#: ../calculate-console/pym/console/application/client_class.py:207
msgid "Failed to open the file"
msgstr "Ошибка при открытии файла"

#: ../calculate-console/pym/console/application/pid_information.py:154
#: ../calculate-console/pym/console/application/cl_client.py:325
msgid "Failed to terminate the process"
msgstr "Не удалось завершить процесс"

#: ../calculate-console/pym/console/application/client_class.py:270
#: ../calculate-console/pym/console/application/cert_func.py:316
msgid "Field \"CN\" not found in the certificate!"
msgstr "Не найдено поле \"CN\" в сертификате!"

#: ../calculate-console/pym/console/application/client_class.py:307
#: ../calculate-console/pym/console/application/client_class.py:330
#, python-format
msgid "Fingerprint = %s"
msgstr "Отпечаток = %s"

#: ../calculate-console/pym/console/application/create_cert.py:72
#, python-format
msgid "Host Name [%s]: "
msgstr "Имя хоста [%s]: "

#: ../calculate-console/pym/console/application/pid_information.py:45
#: ../calculate-console/pym/console/application/sid_func.py:44
#, python-format
msgid "ID: %s"
msgstr "ID: %s"

#: ../calculate-console/pym/console/application/cl_client.py:462
#: ../calculate-console/pym/console/application/cl_client.py:562
msgid "Invalid password"
msgstr "Неверный пароль"

#: ../calculate-console/pym/console/application/client_class.py:294
msgid "Invalid server certificate!"
msgstr "Сертификат сервера недействителен!"

#: ../calculate-console/pym/console/application/client_class.py:310
#: ../calculate-console/pym/console/application/client_class.py:333
msgid "Issuer"
msgstr "Подписчик"

#: ../calculate-console/pym/console/application/pid_information.py:52
msgid "Killed"
msgstr "Прерван"

#: ../calculate-console/pym/console/application/methods_func.py:200
#: ../calculate-console/pym/console/application/cl_client.py:484
#: ../calculate-console/pym/console/application/cl_client.py:503
#: ../calculate-console/pym/console/application/cl_client.py:525
#: ../calculate-console/pym/console/application/cl_client.py:590
#: ../calculate-console/pym/console/application/cl_client.py:611
#: ../calculate-console/pym/console/console_main.py:39
msgid "Manually interrupted"
msgstr "Прервано пользователем"

#: ../calculate-console/pym/console/application/methods_func.py:171
#: ../calculate-console/pym/console/application/methods_func.py:208
msgid "Method not available"
msgstr "Метод недоступен"

#: ../calculate-console/pym/console/application/function.py:121
msgid "Method not found: "
msgstr "Метод не найден: "

#: ../calculate-console/pym/console/application/create_cert.py:80
#, python-format
msgid "Network address (hostname or IP) [%s]: "
msgstr "Сетевой адрес (hostname или IP) [%s]: "

#: ../calculate-console/pym/console/application/sid_func.py:85
msgid "No active sessions on the server"
msgstr "Нет активных сессий на сервере"

#: ../calculate-console/pym/console/application/pid_information.py:118
#: ../calculate-console/pym/console/application/pid_information.py:122
msgid "No methods available"
msgstr "Нет доступных методов"

#: ../calculate-console/pym/console/application/create_cert.py:77
msgid "Organization Name: "
msgstr "Название организации: "

#: ../calculate-console/pym/console/application/pid_information.py:38
msgid "PID not found"
msgstr "Процесс не найден"

#: ../calculate-console/pym/console/application/pid_information.py:68
#: ../calculate-console/pym/console/application/pid_information.py:86
msgid "PIDs not found for this session!"
msgstr "Не найдены процессы для вашей сессии!"

#: ../calculate-console/pym/console/application/cert_func.py:419
msgid "Password: "
msgstr "Пароль: "

#: ../calculate-console/pym/console/application/pid_information.py:41
msgid "Permission denied"
msgstr "Доступ запрещён"

#: ../calculate-console/pym/console/application/pid_information.py:144
msgid "Process completed"
msgstr "Процесс завершился"

#: ../calculate-console/pym/console/application/pid_information.py:146
msgid "Process killed"
msgstr "Процесс прерван"

#: ../calculate-console/pym/console/application/pid_information.py:44
#, python-format
msgid "Process name: %s"
msgstr "Имя процесса: %s"

#: ../calculate-console/pym/console/application/pid_information.py:148
msgid "Process not found"
msgstr "Процесс не найден"

#: ../calculate-console/pym/console/application/cl_client.py:319
msgid "Process terminated"
msgstr "Процесс завершён"

#: ../calculate-console/pym/console/application/client_class.py:343
msgid "Quit (q)? s/c/[q]: "
msgstr "Выйти (q)? s/c/[q]: "

#: ../calculate-console/pym/console/application/cert_func.py:225
#, python-format
msgid "Request %s not found on the client's side"
msgstr "Запрос %s не найден на стороне клиента"

#: ../calculate-console/pym/console/application/cert_func.py:139
#, python-format
msgid "Request ID = %s"
msgstr "Номер запроса = %s"

#: ../calculate-console/pym/console/application/cert_func.py:200
#, python-format
msgid "Request not sent or file %s deleted"
msgstr "Запрос не был послан или удалён файл %s"

#: ../calculate-console/pym/console/application/cert_func.py:249
msgid "Request or signature not matching earlier data."
msgstr "Запрос или подпись не соответствуют отправленным ранее."

#: ../calculate-console/pym/console/application/cert_verify.py:87
msgid "Revoke date"
msgstr "Дата отзыва"

#: ../calculate-console/pym/console/application/methods_func.py:196
msgid "Run process?"
msgstr "Запустить процесс? "

#: ../calculate-console/pym/console/application/cert_func.py:140
msgid "Send a new request? y/[n]: "
msgstr "Отправить навый запрос на подпись сертификата? y/[n]: "

#: ../calculate-console/pym/console/application/cert_verify.py:86
msgid "Serial"
msgstr "Серийный номер"

#: ../calculate-console/pym/console/application/client_class.py:308
#: ../calculate-console/pym/console/application/client_class.py:331
msgid "Serial Number = "
msgstr "Серийный номер = "

#: ../calculate-console/pym/console/application/sid_func.py:94
msgid "Session cache cleared"
msgstr "Кэш сессии очищен"

#: ../calculate-console/pym/console/application/sid_func.py:43
msgid "Session information: "
msgstr "Информация о сессии: "

#: ../calculate-console/pym/console/application/sid_func.py:34
msgid "Session non registered on the server!"
msgstr "Данная сессия не зарегистрирована на сервере!"

#: ../calculate-console/pym/console/application/pid_information.py:152
#: ../calculate-console/pym/console/application/cl_client.py:323
msgid "Session not matching your certificate"
msgstr "Сессия не соответствует Вашему сертификату"

#: ../calculate-console/pym/console/application/cert_func.py:243
msgid "Signature request not examined yet."
msgstr "Запрос на подписание сертификата ещё не рассмотрен."

#: ../calculate-console/pym/console/application/cert_func.py:240
msgid "Signature request rejected!"
msgstr "Запрос на подпись сертификата отвергнут!"

#: ../calculate-console/pym/console/application/pid_information.py:46
#, python-format
msgid "Start time: %s"
msgstr "Время запуска: %s"

#: ../calculate-console/pym/console/application/pid_information.py:53
#, python-format
msgid "Status: %s"
msgstr "Статус: %s"

#: ../calculate-console/pym/console/application/client_class.py:314
#: ../calculate-console/pym/console/application/client_class.py:337
msgid "Subject"
msgstr "Субъект"

#: ../calculate-console/pym/console/application/cert_func.py:75
#, python-format
msgid "The certificate expires after %d days"
msgstr "Время жизни сертификата истекает через %d дней"

#: ../calculate-console/pym/console/application/cert_func.py:72
msgid "The certificate has expired"
msgstr "Время жизни сертификата истекло"

#: ../calculate-console/pym/console/application/cert_func.py:51
#, python-brace-format
msgid "The client uses certificate {certfile} (server ID {cert_id})"
msgstr "Клиент использует сертификат {certfile} (ID сервера {cert_id})"

#: ../calculate-console/pym/console/application/client_class.py:284
#: ../calculate-console/pym/console/application/cert_func.py:331
msgid "The file containing the CA certificate now exists"
msgstr "Файл с сертификатом удостоверяющего центра создан"

#: ../calculate-console/pym/console/application/function.py:170
msgid "The process does not exist or does not belong to your session"
msgstr "Процесс не существует или принадлежит не вашей сессии"

#: ../calculate-console/pym/console/application/cert_func.py:252
msgid "The request was sent from another IP."
msgstr "Запрос был послан с другого адреса."

#: ../calculate-console/pym/console/application/cert_func.py:183
msgid "The server has not signed the certificate!"
msgstr "Сервер не подписал сертификат!"

#: ../calculate-console/pym/console/application/cert_verify.py:85
msgid "This certificate has been revoked!"
msgstr "Данный сертификат отозван!"

#: ../calculate-console/pym/console/application/client_class.py:510
msgid "This server is not trusted"
msgstr "Сервер не является доверенным"

#: ../calculate-console/pym/console/application/cert_func.py:189
#: ../calculate-console/pym/console/application/cert_func.py:245
msgid "To submit the certificate request on the server use command"
msgstr "Для подписания сертификата на сервере используется команда"

#: ../calculate-console/pym/console/application/client_class.py:342
msgid "Try to add the CA and root certificates to trusted (c) or"
msgstr "Попытаться добавить сертификат ЦА и корневой в доверенные (c) или"

#: ../calculate-console/pym/console/application/methods_func.py:158
msgid "Unknown parameter"
msgstr "Неизвестный параметр"

#: ../calculate-console/pym/console/application/client_class.py:327
msgid "Untrusted server certificate!"
msgstr "Недоверенный сертификат сервера!"

#: ../calculate-console/pym/console/application/create_cert.py:75
#, python-format
msgid "User Name [%s]: "
msgstr "Имя пользователя [%s]: "

#: ../calculate-console/pym/console/application/cert_func.py:66
msgid "Using the upstream certificate"
msgstr "Использование вышестоящиего сертификата"

#: ../calculate-console/pym/console/application/cl_client.py:250
msgid "Wrong PID"
msgstr "Неправильный PID"

#: ../calculate-console/pym/console/application/cert_func.py:138
msgid "You already sent a certificate signature request."
msgstr "У Вас уже есть отправленный запрос на подписание сертификата."

#: ../calculate-console/pym/console/application/cert_func.py:57
msgid "You can generate a new certificate using options --gen-cert-by and --get-cert-from"
msgstr "Вы можете сгенерировать новый сертификат, используя ключи --gen-cert-by и --get-cert-from"

#: ../calculate-console/pym/console/application/cert_func.py:345
msgid "You do not have a certificate. Use option --gen-cert-by HOST to generate a new request or --get-cert-from HOST to get a new certificate from the server."
msgstr "У Вас нет сертификата. Используйте ключ --gen-cert-by HOST для генерации запроса на сертификат или ключ --get-cert-from HOST, чтобы забрать сертификат с сервера."

#: ../calculate-console/pym/console/application/cert_func.py:188
#: ../calculate-console/pym/console/application/cert_func.py:244
#, python-format
msgid "Your request ID = %s"
msgstr "Номер Вашего запроса = %s"

#: ../calculate-console/pym/console/application/methods_func.py:61
msgid "attach to process"
msgstr "подключиться к процессу"

#: ../calculate-console/pym/console/application/methods_func.py:42
msgid "call method"
msgstr "вызов метода"

#: ../calculate-console/pym/console/application/methods_func.py:72
msgid "clear the session cache"
msgstr "очистить кэш сессии"

#: ../calculate-console/pym/console/application/cert_func.py:150
#: ../calculate-console/pym/console/application/cert_func.py:209
msgid "connecting..."
msgstr "подключение..."

#: ../calculate-console/pym/console/application/methods_func.py:48
msgid "destination host"
msgstr "хост назначения"

#: ../calculate-console/pym/console/application/methods_func.py:92
msgid "do not display the progress bar"
msgstr "не отображать индикатор прогресса"

#: ../calculate-console/pym/console/application/cert_verify.py:60
#: ../calculate-console/pym/console/application/cert_verify.py:65
msgid "fields CN and L in the CA certificate are incorrect!"
msgstr "поля CN и L в сертификате CA некорректны!"

#: ../calculate-console/pym/console/application/client_class.py:281
#: ../calculate-console/pym/console/application/cert_func.py:328
msgid "filename = "
msgstr "имя файла ="

#: ../calculate-console/pym/console/application/methods_func.py:54
msgid "get the signed certificate from the server"
msgstr "забрать подписанный сертификат с сервера"

#: ../calculate-console/pym/console/application/methods_func.py:65
msgid "keep the cache of the process results"
msgstr "сохранить кэш результата процесса"

#: ../calculate-console/pym/console/application/methods_func.py:69
msgid "kill the selected process"
msgstr "завершить выбранный процесс"

#: ../calculate-console/pym/console/application/cl_client.py:74
msgid "no connection to the server!"
msgstr "нет соединения с сервером!"

#: ../calculate-console/pym/console/application/methods_func.py:57
msgid "path to the cert and key files"
msgstr "путь к файлам сертификата и ключа"

#: ../calculate-console/pym/console/application/methods_func.py:45
msgid "port number"
msgstr "номер порта"

#: ../calculate-console/pym/console/application/methods_func.py:51
msgid "send a certificate signature request to the server"
msgstr "послать запрос подписания сертификата на сервер"

#: ../calculate-console/pym/console/application/methods_func.py:40
msgid "show this help message and exit"
msgstr "просмотр данной справки и выход"

#: ../calculate-console/pym/console/application/methods_func.py:89
msgid "stop cl-consoled"
msgstr "остановить cl-consoled"

#: ../calculate-console/pym/console/application/cert_func.py:56
#, python-format
msgid "the client uses certificate %s"
msgstr "клиент использует сертификат %s"

#: ../calculate-console/pym/console/application/cert_func.py:167
msgid "the private key and request now exist"
msgstr "секретный ключ и запрос на подпись сертификата созданы"

#: ../calculate-console/pym/console/application/function.py:188
msgid "the server sent PID = "
msgstr "сервер послал идентификатор процесса = "

#: ../calculate-console/pym/console/application/methods_func.py:86
msgid "update the revocation list"
msgstr "обновить список отзыва сертификатов"

#: ../calculate-console/pym/console/application/methods_func.py:96
msgid "use passwords from standard input for users accounts"
msgstr "использовать пароли для пользовательских учётных записей из стандартного ввода"

#: ../calculate-console/pym/console/application/methods_func.py:79
msgid "view information about session = SID"
msgstr "просмотр информации о сессии с номером SID"

#: ../calculate-console/pym/console/application/methods_func.py:83
msgid "view the active server sessions"
msgstr "просмотр списка активных сессий на сервере"

#: ../calculate-console/pym/console/application/methods_func.py:75
msgid "view the session information"
msgstr "просмотр информации о сессии"

msgid "RSA key contain ENCRYPTED. Use '--cert-passwd' to provide password"
msgstr "RSA ключ содержит ENCRYPTED. Используйте '--cert-passwd' для ввода пароля"

msgid "Failed to read rsa key"
msgstr "Не удалось прочитать rsa ключ"

msgid "Failed to get password from daemon or provided password is incorrect"
msgstr "Не удалось получить пароль из демона или введенный пароль неправильный"

msgid "password for rsa key"
msgstr "пароль для rsa ключа"
#~ msgid "Certificate not found on the client’s side"
#~ msgstr "Сертификат не найден на стороне клиента"
